@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	color: #777;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff url(../images/bg1.jpg);	/*背景色、背景画像の読み込み*/
	-webkit-text-size-adjust: none;
}
a{
    text-decoration: none;
    color:black;
}
@media (hover: hover) {
    li:hover{
    background-color: rgb(167, 227, 255);
}

}
ul{
    list-style: none;
    margin: 0px;
    padding-left:0px;
}
li{
    width:95%;
    margin-left: 0px;
    border: 1px solid black;
    border-top:0px;
    padding-left:4px;
    display: inline-block;
}
    li:first-child{
    border-top: 1px solid black;
}

.text-preline {
    white-space: pre-line;
}

.container {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  
  .main-contents {
    width: 82%; /* 右メニューがない時の幅 */
    /* width: 64%; 右メニューがある時の幅 */
    padding: 0px;
    background-color: white;
  }
  
  .left-menu {
    width: 18%;
    padding: 6px;
    background-color: white;
  }
  .right-menu {
    width: 18%;
    padding: 6px;
    background-color: white;
  }
  .aa{
    font-size: large;
    color:rgb(56, 56, 56);
    text-decoration: bold;
    background-color: rgb(167, 227, 255);
    display: inline-block;
    padding-right:15%;
    padding-left:4px;
  }
.cc a:hover{
    background-color: rgb(167, 227, 255);
}
.kadomaru{
  border-radius: 20px;
}